<template>
  <div> SdOrgUserList work! </div>
</template>

<script>
import components from './_import-components/sd-org-user-list-import'

export default {
  name: 'SdOrgUserList',
  metaInfo: {
    title: 'SdOrgUserList',
  },
  components,
  data() {
    return {}
  },
  methods: {},
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
